constant DRUSH_HTTPSERVER_VERSION

  1. 6.x commands/runserver/runserver.drush.inc DRUSH_HTTPSERVER_VERSION
  2. 5.x commands/runserver/runserver.drush.inc DRUSH_HTTPSERVER_VERSION

Supported version of httpserver. This is displayed in the manual install help.

File

commands/runserver/runserver.drush.inc, line 15
Built in http server commands.

Code

define('DRUSH_HTTPSERVER_VERSION', '41dd2b7160b8cbd25d7b5383e3ffc6d8a9a59478')